.font_bold {

	font-weight: bold;

	color: #999999;

}

.linehi_10 {

	line-height: 10pt;

	color: #999999;

}

.linehi_12 {

	line-height: 12pt;

	color: #999999;

}

.linehi_16 {

	line-height: 16pt;

	color: #999999;

}

.fontsize_8 {

	font-size: 8pt;

	color: #999999;

}

.fontsize_10 {

	font-size: 10pt;

	color: #999999;

}

.fontsize_12 {

	font-size: 12pt;

	color: #999999;

}

.fontsize_16 {

	font-size: 16pt;

	color: #999999;

}

.font_16{font-size:16px;

line-height:18px;

}

.font_12{font-size:12px;

line-height:15px;}



h1.top {

    margin: 0; 

    color: #d3d3d3;

	font-size: 8pt;

	padding: 3px;

} 



/*----共通---*/

body{ color:999999;}



.left-f{float:left;}

.right-f{float:right;}



div.left200{

	float:left;

	width:200px;

	margin-right:10px;



}



div.left525{float:left;

width:525px;



}



.clear{clear:both;

margin-top:10px;

}



.contents735{ width:735px;

	margin:10px auto;

	font-size:12px;

	line-height:15px;

	}

	

h3 {

	color:#20CDFF;

	padding-bottom:4px;

	padding-left:5px;

	font-size:13px;

	border-bottom:1px solid #0066cc;

	margin-top:0px;

 }



/*---margin---*/

.mr5{margin-right:5px;}

.mr15{margin-right:15px;}

.mb5{margin-bottom:5px;}

.mb10{margin-bottom:10px;}

.mb25{margin-bottom:25px;}





/*---test---*/

.txt_box01{

	padding:5px;

	line-height:15px;

	color:#333333;

	background-color:#e5e5e5;

}



/*---table---*/

table.t01 {font-size:12px;

line-height:15px;

margin-bottom:5px;

background-color:#e5e5e5;

color:#666666;}





table.t01 {

	border-top: solid #999999 1px;

	border-right: solid #999999 1px;

}

table.t01 td {

	padding:5px;

	border-bottom: solid #999999 1px;

	border-left: solid #999999 1px;

}

table.t01 th {

	padding:5px;

	background-color:#33CCFF;

	border-bottom: solid #CCCCCC 1px;

	border-left: solid #CCCCCC 1px;

}



/*---li---*/



ul{

	width: 735px;

	padding:0px;

	margin:0px;

}

li {

	float: left;

	list-style: none;

}



/*--フッター--*/

table.footer {

	width:730px;

	margin:10px auto;

	font-size:12px;

	line-height:15px;

}



table.footer a{color:#999999;}


#nav {
        float: left;
        font: bold 0.9em Arial, Helvetica, Sans-serif;
		font-style:italic;
        border: 1px solid #3A3EFA;
        border-top: 1px solid #3A3EFA;
        overflow: hidden;
}

#nav ul {
        margin:0;
        padding:0;
        list-style:none;
}

#nav ul li {
        float:left;
}

#nav ul li a {
        float: left;
        color:#d4d4d4;
        padding: 10px 15px;
        text-decoration:none;
        background:#000000;
        border-left: 1px solid #7D7A7A;
        border-right: 1px solid #7D7A7A;
        text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.6);
}

#nav li ul {
        background:#000000;
        left: -999em;
        margin: 25px 0 0;
        position: absolute;
		border: 1px solid #3A3EFA;
        border-top: 1px solid #3A3EFA;
        width: 160px;
        z-index: 9999;
}

#nav li ul a {
        background: none;
        border: 0 none;
        margin-right: 0;
        width: 120px;
        box-shadow: none;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        border-bottom: 1px solid transparent;
        border-top: 1px solid transparent;
}

#nav ul li a:hover,
#nav ul li:hover > a {
        color: #252525;
        background:#3A3EFA;
        text-shadow: 0 1px 0 rgba(255, 255, 255, 0.2), 0 -1px #000;

}

#nav li ul a:hover, 
#nav ul li li:hover > a  {
    color: #2c2c2c;
        background: #3A3EFA;
        border-bottom: 1px solid rgba(0,0,0,0.6);
        border-top: 1px solid #7BAED9;
        text-shadow: 0 1px rgba(255, 255, 255, 0.3);
}



#nav li:hover ul {
        left: auto;
}


#nav li li ul {
        margin: -1px 0 0 160px;
        visibility:hidden;
}

#nav li li:hover ul {
        visibility:visible;
}

#nav ul ul li:last-child > a {
}

#nav ul ul ul li:first-child > a {
}

#gazouPCCampaign		{
	background-color:#FFF;
	clear: both;
	width: 735px;
	height: 300px;
	padding: 0 0 0 0;
	box-shadow:#000000 0 0 15px;
}

/*	上記 #gazouPC内でクロスフェードさせる	*/
.gazouPCcfElement		{
	width: 735px;
	height: 300px;
	text-align: right;
	overflow:hidden;
}
